Subject: Re: Cross-compile Applications for 860 on x86

From: dony <[email-masked]>
Date: Fri, 14 Jan 2000 16:31:49 +0800

Hi,
     When I compile the SASH  with "-static" options and then replace /bin/sh with sash.
When reseting my MPC860 based board, the kernel boot normally and can show the boot messages. But at last it
cannot show the "bash#" prompt. If I input "ls" or such commands,
It justs shows :

    ls
    pid 8: killed (signal 11)
    ls
    pid 9: killed (signal 11)
    ls
    pid 10: killed (signal 11)

Do you know why? What do I miss?
Thanks very much.
dony

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/